# react-native-echarts

Echarts图表，react-native-echarts

## Installation

```sh
npm install react-native-echarts
```

## Usage

```js
import Echarts from "react-native-echarts";

// ...

const result = await Echarts.multiply(3, 7);
```

## Contributing

See the [contributing guide](CONTRIBUTING.md) to learn how to contribute to the repository and the development workflow.

## License

MIT
